```{eval-rst}
evennia.contrib.utils.auditing 
======================================

.. automodule:: evennia.contrib.utils.auditing
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.utils.auditing.outputs
   evennia.contrib.utils.auditing.server
   evennia.contrib.utils.auditing.tests

```